<!doctype html>
<html>
  <head>
    <title>Robots</title>
    <link href="https://fonts.googleapis.com/css?family=Monoton|Roboto" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>

  <body>
    <div class="container">
      <header>
	<h1>Robots</h1>
      </header>
      <div class="content">
	<p>HELLO THERE</p>
      </div>
      <footer></footer>
    </div>
  </body>
</html>
